﻿.insights_wrapper, .insights_edge_wrapper { width: 200px; font-size: 12px;  line-height: 1.5em;  position: absolute; right:0;top:0;}
.insights_wrapper h3 {
	background: #cae04a url(https://securemedia.newjobs.com/id/cc/omjmy/filter_hdr_bg.gif) repeat-x top left;
	color: #000;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 9pt; font-weight: bold;
	padding: 10px;
	margin: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
.insights_wrapper a, .insights_wrapper a:hover, .insights_wrapper a:visited, .insights_wrapper a:active, .insights_wrapper a:link,
.insights_edge_wrapper a, .insights_edge_wrapper a:hover, .insights_edge_wrapper a:visited, .insights_edge_wrapper a:active, .insights_edge_wrapper a:link { color: #6B0713; }
.insight_hdr_kix { color: #666; font-weight: bold; margin-bottom: 5px; }
.insights_hdr { background-color: #F9E6AB; text-align: left; padding-bottom: 10px;  position: absolute; right:0}
.insight_details { color:#454442 }
.insight_details.ol, ul, dl{ list-style: circle;}
.insights_edge_wrapper h3 { background: transparent url(https://securemedia.newjobs.com/id/MGS/5531/your-edge.gif) top left no-repeat; text-indent: -9999px; width: 219px; height: 50px; margin-bottom: 5px; }
.insight_hdr {font-weight:bold;color:#6B0713;font-size:9pt;}
.insight {
	position: relative;
	margin-bottom: 10px;
	background-color: #F9E6AB;
	height: 178px;
	padding: 7px 0 27px 7px;
	font-family: verdana;
	font-size: 8pt;
}
.insight .insight_abstract {
	display: block;
	overflow: hidden;
}
.insight .nav span {
    color: #565656;
    margin: 0 10px;
}
.insight .nav a:hover {
    text-decoration: underline;
}
.insight .nav a {
    color: #750B0C;
    margin: 0 10px;
    text-decoration: none;
}
.insight .nav {
    bottom: 10px;
    color: #999999;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    width: 89%;
}
.insight .insight_img {
    margin-bottom: 7px;
}
.insightContent{
    height: 148px;
    overflow: auto; 
    overflow-x: hidden;
}